Bug 1268661 - freetype-2.6.1 is available
freetype-2.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 08:16 EDT by Upstream Release Monitoring
Modified: 2015-10-12 05:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 05:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.6.1 (#1268661) (1.02 KB, patch)
2015-10-04 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Update to 2.6.1 (8.06 KB, patch)
2015-10-11 17:38 EDT, Michael Kuhn
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-04 08:16:56 EDT
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.6.0-3.fc24
URL: http://download.savannah.gnu.org/releases/freetype/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-04 08:17:33 EDT
Created attachment 1079759 [details]
[patch] Update to 2.6.1 (#1268661)
Comment 2 Upstream Release Monitoring 2015-10-04 08:24:10 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11325780
Comment 3 Michael Kuhn 2015-10-11 17:38 EDT
Created attachment 1081820 [details]
Update to 2.6.1

I have updated the freetype package locally to version 2.6.1; feel free to use the attached patch.
Comment 4 Upstream Release Monitoring 2015-10-12 05:06:26 EDT
mkasik's freetype-2.6.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691078
Comment 5 Marek Kašík 2015-10-12 05:09:45 EDT
(In reply to Michael Kuhn from comment #3)
> Created attachment 1081820 [details]
> Update to 2.6.1
> 
> I have updated the freetype package locally to version 2.6.1; feel free to
> use the attached patch.

Thank you for reminding me the spr patch. I forgot to update it (https://lists.fedoraproject.org/pipermail/devel/2015-October/215402.html).

Note You need to log in before you can comment on or make changes to this bug.